.jumbotron { padding-top: 22px; padding-bottom: 22px; }
body { 
    background: url(../images/old-paper.jpg) no-repeat center center fixed;
    background-attachment: fixed;
    background-size: cover;
}
.navbar-inverse { border: none; background-color: #2b1200; }
.thumbnail { opacity: 0.9; padding-top: 0px !important; }
img.logo { height: 50px; float: left; margin-top: -16px; }
.welcome div.thumbnail { opacity: 1; background-color: #fff; }
.row { padding: 10px 15px; }
.modal-dialog { padding-top: 15%; }
.block-header h1.bs-featurette-title { font-size: 32px; }
ul.navbar-nav { height: 50px; }
p.main-page { width: 98%; }
#loading { display: none; position: fixed; z-index: 1000; left: 0px; top: 0px; width: 100%; height: 100%; background-color: rgba(58, 36, 22, 0.701961); }
#loading p { font-size: 36px; color: white; margin-left: 20px; text-align: center; }
#loading img { margin-top: 10%; width: 350px; max-width: 40%; }
.history-item { text-transform: lowercase; }
span.remove-history { cursor: pointer; }
div.block-header { min-width: 50px; display: inline-block; }

@media screen and (max-device-width: 767px) {
    .navbar-fixed-top {
        position: relative;
        top: auto;
    }
    .navbar-collapse {
        max-height: none;
    }
    body {
        background: none;
        margin: 0;
        padding: 0;
    }
    .jumbotron { 
        display: none;
    }
    .row {
        padding-right: 5px;
        padding-left: 5px;
        padding-top: 5px;
    }
}
